<p id="notice"><%= notice %></p>

<p>
  <strong>Movie:</strong>
  <%= @cast_crew.movie %>
</p>

<p>
  <strong>Cast crew member:</strong>
  <%= @cast_crew.cast_crew_member %>
</p>

<%= link_to 'Edit', edit_cast_crew_path(@cast_crew) %> |
<%= link_to 'Back', cast_crews_path %>
